.msg{
	color : red;
	background-color : yellow;
  padding-top : 2px;
  padding-left : 2px;
  padding-right : 2px;
  padding-bottom : 2px;border-width : 2px;border-style : solid;border-color : black;
  border-collapse : collapse;
}


table th{
    background-color : #dfffdf;
 border-width : 1px;border-style : solid;
 border-color : black;
 padding-top: 1px; padding-bottom: 1px; 
 margin-top: 1px; margin-bottom: 1px;
}

table td{
	border-width : 1px;border-style : solid;border-color : black;
}


.form{
	border : 2;
	border-color : black;
}

